Mono.Simd 2.0.0.0 System.Attribute System.AttributeUsage(System.AttributeTargets.Constructor | System.AttributeTargets.Method | System.AttributeTargets.Property | System.AttributeTargets.All, Inherited=false) Documents the minimal hardware requirements for an operation to be hardware accelerated . This attribute is used to decorate methods, constructors and properties to document the minimal hardware requirements for Mono to map the operation to a native hardware operation.
- Constructor
  2.0.0.0
  The mode to initialize the attribute with.
  Initializes the attribute with the specified acceleration mode.
  This value documents the minimal hardware requirement for the feature to be hardware accelerated.
- Property
  2.0.0.0
  Mono.Simd.AccelMode The minimum hardware required to accelerate this operation. The minimum hardware requirements to accelerate this operation.